﻿/*Fondo de calendario*/
.IdBodyCss 
{
    background-color:#FFFFFF;
    color:#666666;
    font-size:13px;
    font-family: Verdana;
}
/*Color de fondo de la posicion de botones*/
.Cabecera
{
    background-color:#999999;
}
/*Color de fondo del calendario*/
.CssCuerpo
{
    background-color:#FFFFFF;
	font-family: Verdana, Arial, Times, serif;
	color:#00FF00;
	border-collapse:collapse;
	font-size:13px;
}
.CssCuerpo td
{ border-style:none; border-color:Gray; border-width:1px; }
/*Color de fondo de los fines de semana*/
.CssWeekend
{
    background-color:#E0E0E0;
    color:Green;
}
/*Estilo para los nombres de los dias de la semana*/
.CssDayMonth
{
    color:#666666;
    font-weight:bold;
}
/*Estilo de los dias para la primera semana*/
.CssFirstWeek a
{
    color:#000000;
}
/*Estilo de los dias para el resto de las semanas*/
.CssRestWeek a
{
    color:#000000;
}
/*Estilo para los dias no pertenecientes al mes*/
.CssDayNotMonth
{
    color:Gray;
}
/*Estilo para el dia en curso*/
.CssToday
{
    color:#FF0000;
    text-decoration:underline;
    font-weight:bold;
}
